@charset "utf-8";
html {
    height:100%;
    font-size:62.5%;
    font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei","楷体","楷体_GB2312",华文细黑,STHeiti,MingLiu;
}
* {
    box-sizing:border-box;
    padding:0;
    margin:0;
}
p {
    line-height:1.5;
}
body{
    height: 100%;
}

.logo-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
}
.logo-box img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
}

.wx-tip {
    background-color:rgba(0,0,0,0.6);
    position:fixed;
    top:0;
    width:100%;
    height:100%;
    display:none;
    z-index:100;
}
.wx-tip img {
    width:100%;
}
